GET
https://api.cryptohopper.com/v1/platform/blog
Returns the 8 newest published posts of the Cryptohopper blog with title, author, images and an estimated reading time.
No access token needed. link is the article ID and alias; images is a JSON string.
Example request
curl "https://api.cryptohopper.com/v1/platform/blog" \
-H "access-token: YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.cryptohopper.com/v1/platform/blog', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN"
}
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/platform/blog",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/platform/blog');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
],
]);
$data = json_decode(curl_exec($ch), true);
Response
{
"data": {
"blogs": [
{
"title": "How grid bots work",
"created": "2026-09-20 09:00:00",
"author": "Cryptohopper",
"images": "{\"image_intro\":\"images/blog/grid-bots.jpg\",\"image_fulltext\":\"images/blog/grid-bots.jpg\"}",
"link": "1234-how-grid-bots-work",
"est_reading_time": "4 minutes"
}
]
}
}